<?php
/**
 *
 * @author Nathan Guse (EXreaction) http://lithiumstudios.org
 * @author David Lewis (Highway of Life) highwayoflife@gmail.com
 * @package umil
 * @version $Id: umil.php 31 2010-04-25 11:52:22Z jari $
 * @copyright (c) 2008 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACTION'						=> 'Acción',
	'ADVANCED'						=> 'Avanzado',
	'AUTH_CACHE_PURGE'				=> 'purgar el cache de permisos',

	'CACHE_PURGE'					=> 'Purgar el cache del foro',
	'CONFIGURE'						=> 'Configurar',
	'CONFIG_ADD'					=> 'Adición de nuevas variables de configuración: %s',
	'CONFIG_ALREADY_EXISTS'			=> 'ERROR: variable de configuración %s ya existe.',
	'CONFIG_NOT_EXIST'				=> 'ERROR: variable de configuración %s no existe.',
	'CONFIG_REMOVE'					=> 'Extracción de la variable de configuración: %s',
	'CONFIG_UPDATE'					=> 'Actualización de la variable de configuración: %s',

	'DISPLAY_RESULTS'				=> 'Mostrar Resultados completos',
	'DISPLAY_RESULTS_EXPLAIN'		=> 'Seleccione "Sí" para mostrar todas las acciones y resultados durante la acción solicitada.',

	'ERROR_NOTICE'					=> 'Uno o más errores ocurrieron durante la acción solicitada. Por favor, descargue <a href="%1$s">este archivo</a> con los errores enumerados en él y pedir asistencia al autor del Mod.<br /><br />Si usted tiene cualquier problema al descargar ese archivo puede acceder a ella directamente con un navegador de ftp a la siguiente ubicación: %2$s',
	'ERROR_NOTICE_NO_FILE'			=> 'Uno o más errores ocurrieron durante la acción solicitada.  Por favor, haga un registro completo de los errores y pedir al autor del Mod.',

	'FAIL'							=> 'Fallo',
	'FILE_COULD_NOT_READ'			=> 'ERROR: No se pudo abrir el archivo %s para lectura.',
	'FOUNDERS_ONLY'					=> 'Usted debe ser un fundador del sitio para acceder a esta página.',

	'GROUP_NOT_EXIST'				=> 'El grupo no existe',

	'IGNORE'						=> 'Ignorar',
	'IMAGESET_CACHE_PURGE'			=> 'Actualizar la Galeria de imagenes de %s ',
	'INSTALL'						=> 'Instalar',
	'INSTALL_MOD'					=> 'Instalar %s',
	'INSTALL_MOD_CONFIRM'			=> '¿Estás seguro de que quieres instalar %s?',

	'MODULE_ADD'					=> 'Añadido %1$s módulo: %2$s',
	'MODULE_ALREADY_EXIST'			=> 'ERROR: El módulo ya existe.',
	'MODULE_NOT_EXIST'				=> 'ERROR: El módulo no existe.',
	'MODULE_REMOVE'					=> 'Eliminado %1$s módulo: %2$s',

	'NONE'							=> 'Ninguno',
	'NO_TABLE_DATA'					=> 'ERROR: No se especificaron datos de la tabla',

	'PARENT_NOT_EXIST'				=> 'ERROR: La categoría padre especificada para este módulo no existe.',
	'PERMISSIONS_WARNING'			=> 'Nuevos ajustes de permisos se han añadido. Asegúrese de revisar su configuración de permisos y ver que estan como deseas.',
	'PERMISSION_ADD'				=> 'Añadiendo la opción de nuevos permisos: %s',
	'PERMISSION_ALREADY_EXISTS'		=> 'ERROR: Opción de permisos %s ya existe.',
	'PERMISSION_NOT_EXIST'			=> 'ERROR: Opción de permisos %s no existe.',
	'PERMISSION_REMOVE'				=> 'Eliminación de opción de permisos: %s',
	'PERMISSION_ROLE_ADD'			=> 'Adicción de nuevo rol de permisos: %s',
	'PERMISSION_ROLE_UPDATE'		=> 'Actualización de rol de permisos: %s',
	'PERMISSION_ROLE_REMOVE'		=> 'Eliminación de rol de permisos: %s',
	'PERMISSION_SET_GROUP'			=> 'Ajustados permisos para el grupo %s .',
	'PERMISSION_SET_ROLE'			=> 'Ajustados permisos para el rol %s .',
	'PERMISSION_UNSET_GROUP'		=> 'Desconexión de permisos para el grupo %s .',
	'PERMISSION_UNSET_ROLE'			=> 'Desconexión de permisos para el rol %s .',

	'ROLE_ALREADY_EXISTS'			=> 'El rol de permisos ya existe.',
	'ROLE_NOT_EXIST'				=> 'El rol de permisos no existe ',

	'SUCCESS'						=> 'Exito',

	'TABLE_ADD'						=> 'Añadiendo nueva tabla en la base de datos: %s',
	'TABLE_ALREADY_EXISTS'			=> 'ERROR: La tabla de la base de datos %s ya existe.',
	'TABLE_COLUMN_ADD'				=> 'Añadiendo una nueva columna llamada %2$s de la tabla %1$s',
	'TABLE_COLUMN_ALREADY_EXISTS'	=> 'ERROR: La columna %2$s ya existe en la tabla %1$s.',
	'TABLE_COLUMN_NOT_EXIST'		=> 'ERROR: La columna %2$s no existe en la tabla %1$s.',
	'TABLE_COLUMN_REMOVE'			=> 'Eliminando la columna llamada %2$s de la tabla %1$s',
	'TABLE_COLUMN_UPDATE'			=> 'Actualizando la columna llamada %2$s de la tabla %1$s',
	'TABLE_KEY_ADD'					=> 'Añadiendo una clave llamada %2$s para la tabla %1$s',
	'TABLE_KEY_ALREADY_EXIST'		=> 'ERROR: El índice %2$s ya existe en la tabla %1$s.',
	'TABLE_KEY_NOT_EXIST'			=> 'ERROR: El índice %2$s no existe en la tabla %1$s.',
	'TABLE_KEY_REMOVE'				=> 'Eliminando una clave llamada %2$s de la tabla %1$s',
	'TABLE_NOT_EXIST'				=> 'ERROR: La tabla de la base de datos %s no existe.',
	'TABLE_REMOVE'					=> 'Eliminando tabla de la base de datos: %s',
	'TABLE_ROW_INSERT_DATA'			=> 'Insertando datos en la tabla %s de la base de datos.',
	'TABLE_ROW_REMOVE_DATA'			=> 'Eliminando una fila de la tabla %s de la base de datos',
	'TABLE_ROW_UPDATE_DATA'			=> 'Actualizando una fila en la tabla %s de la base de datos.',
	'TEMPLATE_CACHE_PURGE'			=> 'Actualizando la plantilla %s ',
	'THEME_CACHE_PURGE'				=> 'Actualizando el tema %s ',

	'UNINSTALL'						=> 'Desinstalar',
	'UNINSTALL_MOD'					=> 'desinstalar %s',
	'UNINSTALL_MOD_CONFIRM'			=> '¿Estás seguro de que quieres desinstalar %s?  Todas las configuraciones y datos guardados por este mod se eliminarán!',
	'UNKNOWN'						=> 'Desconocido',
	'UPDATE_MOD'					=> 'Actualizar %s',
	'UPDATE_MOD_CONFIRM'			=> '¿Estás listo para actualizar %s?',
	'UPDATE_UMIL'					=> 'Esta versión de UMIL está desactualizada.<br /><br />Por favor descargue la última UMIL (Unified MOD Install Library) desde: <a href="%1$s">%1$s</a>',

	'VERSIONS'						=> 'Versión del Mod: <strong>%1$s</strong><br />Instalado actualmente: <strong>%2$s</strong>',
	'VERSION_SELECT'				=> 'Seleccionar versión',
	'VERSION_SELECT_EXPLAIN'		=> 'No cambie de "ignorar" a menos que sepa lo que está haciendo.',
));

?>